List:General Discussion« Previous MessageNext Message »
From:sam1600 Date:April 13 1999 6:28am
Subject:BSDI and threads patch?
View as plain text  
Hello,

My ISP reports that they use BSDI 3.1 but all my apps 
including php show BSDI 3.0.

I'm concerned that I might have problems with Mysql
because of the "threads" issue mentioned in the 
manual in section: (4.11.10.1 BSD/OS 3.# notes)

Mysql appeared to install OK and runs in my tests
allthough it restarts itself often.

If there was be a clue ( maybe in the config.cache )
in my src files as to a proper install, I'm afraid I
erased them :-(

Sorry for this newbie question but in the manual
it states " If that is not possible, install
BSDIpatch M300-038".  Is this patch is to Mysql or
BSDI?  I think it is to BSDI.

If My ISP's OS is BSDI 3.0, is there a way to find
out if the patch is applied?

And also what would be the problems that I would 
experience without 3.1 or the patch?  Is it serious?

Thank you
-Sam


----------------------------------------------------------------
Get your free email from AltaVista at http://altavista.iname.com
Thread
BSDI and threads patch?sam160013 Apr
  • BSDI and threads patch?Michael Widenius13 Apr
    • Re: BSDI and threads patch?Vivek Khera13 Apr
      • Re: BSDI and threads patch?Michael Widenius14 Apr
  • Re: BSDI and threads patch?Vivek Khera13 Apr